@charset "utf-8";
/* CSS Document */

/* style new elements as block for older browsers as unknown elements as render as in-line by default */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { 
	display:block;
}

/* RESETS */

* {
	padding: 0; margin: 0;
}

a {
	outline: none;
}

a img {
	border: none;
}

.clear-float {
	clear: both;
}
/* END RESETS */

body {
	background: #fcfdf7 url(images/body-bg-fade.png) repeat-x top;
	font-family: Georgia, serif;
}
.background {
	position: absolute;
	width: 100%;
	height: auto;
}
.page-wrap {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
header {
	text-align: center;
	background: url("images/butterfly.png") no-repeat 220px 100px;
	}
	img.logo {margin: 30px 0;}

nav ul {list-style: none; text-align: left;}
	nav li {display: inline;}
	nav a {
		display: block; 
		float: left; 
		padding: 7px 20px 10px; 
		margin-top: 5px; color: black;
		background-color: #8ca180;
		text-decoration: none;
		z-index: 1;
		position: relative;
		border-left: 1px solid #648D64;		
	}
	nav a:hover {color: white;}
	nav a.current {
		border: none;
		color: #fff;
		margin-top: 0;
		padding-top: 12px;
		background: #3e763b url(images/nav-bg.png) repeat-x left bottom;
		z-index: 20;
		font-weight: bold;
	}

.content-wrap {
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	padding: 7px;
	background: rgb(210, 242, 121) url(images/content-bg-fade.png) repeat-x top; /* The Fallback */
	background: rgba(210, 242, 121, 0.5) url(images/content-bg-fade.png) repeat-x top;
	z-index: 10;
	position: relative;
	margin-bottom: 40px;
}

.content {background-color: white; padding: 20px 20px 0 20px;}

.content .top-paragraph-wrap {
	width: 520px;
	background: url(images/butterfly.png) no-repeat top left;
	padding: 20px 40px;
	text-align: justify;
	margin-left: -20px;
	}
	.content .top-paragraph-wrap h1{
		font-weight: normal;
		color: #C2D1AD;
		text-align: left;
		font-style: italic;
		font-size: 28px;
		padding: 0 0 10px 55px;
	}
	.content .top-paragraph-wrap p {margin-bottom: 10px;}
	.content .top-photo {
		width: 330px;
		height: auto;
		float: right;
		border: 1px solid green;
		padding: 5px;
		margin-top: 20px;
	}

img.car {vertical-align: top;}
p.free-parking {font-size: 24px; color: #72AD63; padding: 20px 0 0 20px;}

.map-wrap {padding: 20px;}
.map-wrap h2 {padding-bottom: 10px; font-weight: normal; color: #9b9b9b; text-align: left; font-style: italic; font-size: 24px;}
.map1 {background-color: #ddd; padding: 10px; float: left;}
.map2 {background-color: #ddd; padding: 10px; float: right;}
.map-wrap iframe {background-color: #fff; border: 1px solid green; padding: 5px;}

.products {
	display: inline-block;
	width: 255px;
	margin: 20px;
	text-align: center;
	vertical-align: top;
}
.products h2 {
	margin: 10px 0;
	font-weight: normal;
	color: #49B627;
	text-align: left;
	font-style: italic;
	font-size: 24px;
	border-top: 1px solid green;
}
.products img {
	width: 250px;
	height: 150px;
}
.products p {
	color: #888;
	font-size: 18px;
}
.products a {
	color: #888;
}

.contact-details {float: left; text-align: center; width: 440px; padding-top: 30px;}
.contact-details .name {font-family: Georgia, serif; font-size: 32px; color: #23770E;}
.contact-details .address {font-size: 16px; color: #A9CE9E;}
.contact-details .email {margin-top: 20px;}
.contact-details .email a {text-decoration: none; font-size: 16px; color: #222;}
.contact-details .email a:hover {text-decoration: underline;}
.contact-details .phone {font-family: Arial, sans-serif; margin-top: 20px; font-size: 20px; color: #222;}

.contact-form {
	float: right; width: 400px; 
	font-family: Georgian, serif; 
}
.contact-form label {display: block; margin-top: 10px; margin-left: 20px;}
.contact-form input, .contact-form textarea {
	width: 200px; 
	margin-left: 20px; 
	border: 2px solid #ACD69C; 
	background-color: #F7FFE7; 
	padding: 2px 5px;
}
.contact-form input[type="submit"] {width: 100px; color: green; font-weight: bold; cursor: pointer;}
.contact-form h2 {font-size: 30px; font-weight: normal; font-style: italic; border-bottom: 1px solid black;}
.contact-form p {font-size: 14px; color: gray;}

footer {padding: 5px 0; border-top: 1px dotted #ccc; color: #ccc; font-size: 14px; text-align: center; margin-top: 20px;}
footer a {color: #ccc;}
footer a:hover {color: #666;}